<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Click to record new shortcut</key>
	<string>Klicka för att registrera ny kortkommando</string>
	<key>Delete shortcut</key>
	<string>Ta bort en kortkommando</string>
	<key>OK</key>
	<string>OK</string>
	<key>Record Shortcut</key>
	<string>Registrera kortkommando</string>
	<key>Shortcut cleared</key>
	<string>Kortkommando rensas</string>
	<key>Shortcut set</key>
	<string>Kortkommando uppsättning</string>
	<key>Space</key>
	<string>Utrymme</string>
	<key>The key combination %@ cannot be used</key>
	<string>Tangentkombinationen %@ kan inte användas</string>
	<key>This combination cannot be used because it is already used by a system-wide keyboard shortcut.
If you really want to use this key combination, most shortcuts can be changed in the Keyboard &amp; Mouse panel in System Preferences.</key>
	<string>Den här kombinationen kan inte användas eftersom den redan används som en tangentbordskortkommando. Om du verkligen vill använda den här tangentkombinationen kan de flesta genvägar ändras under Tangentbord &amp; Mus i Systeminställningar.</string>
	<key>This shortcut cannot be used because it is already used by the menu item ‘%@’.</key>
	<string>Denna kortkommando kan inte användas eftersom det redan används av ett menyalternativ ‘%@’.</string>
	<key>To record a new shortcut, click this button, and then type the new shortcut, or press delete to clear an existing shortcut.</key>
	<string>För att registrera en ny kortkommando, klicka på den här knappen och skriv sedan in den nya kortkommando, eller tryck på radera för att rensa en befintlig kortkommando.</string>
	<key>Type New Shortcut</key>
	<string>Skriv Ny Kortkommando</string>
	<key>Type Shortcut</key>
	<string>Skriv Kortkommando</string>
	<key>Use Old Shortcut</key>
	<string>Använd Gammal Kortkommando</string>
	<key>keyboard shortcut</key>
	<string>Tangentbordskortkommando</string>
</dict>
</plist>
